.sliderPagination li a{height:13px;width:13px;background:url(../img/slider/ico/hevoq-P-current.png);text-indent:-99999px;display:block;}
.sliderPagination li.hevoqSelPagination a{background:url(../img/slider/ico/hevoq-P.png);}

.hevoqLR a{display:block;width:16px;height:19px;position:absolute;text-indent:-99999px;top:145px;}
.hevoqLR a.previous-hevoq{background:url(../img/slider/ico/arrow-L.png);}
.hevoqLR a.next-hevoq{background:url(../img/slider/ico/arrow-R.png);right:0;}

.hevoqContent li {
	width: 580px;
	height: 80px;
	background: transparent url('../img/slider/ico/bg_black70.png');	
	background: rgba(0,0,0,0.7);
	bottom: 0;
	padding: 5px 5px 5px 5px; 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #eeeeee;
	line-height: 14px;
}

.hevoqSelPagination a{background:#644978;}